Pixelmon Mod Installer for Minecraft 1.6.4 – Updated!!

This mod adds over 200+ pokemon to minecraft, this mod is made by epicSplashBattle, Mr.Masochism, meeees, xkyouchoux. hiroku, GodOf_War and Gorship. All credit to creators.

Please visit the original mod thread here for all info. Pixelmon WiKi can be found here.

Installer Instructions:

The 1.6+ installers use the new minecraft launcher. If you have not used the new launcher yet, make sure to run the installer at least once. Log into minecraft and load the latest version/release. Then run installer and install the mod.

If you already have a modded profile/version, you can have the installer install it to that version. If you leave it set to “(Default)” then the installer will keep the default structure for installs and will only create a modded profile if one is not present. See “Default Mod Profile” below for the version of minecraft where this mod will install.

The installers will install all mods that use the same profile into the same mods folder/jar.
The installer only needs one default version of minecraft in the versions folder to install a mod.
If Forge/ModLoader is not present then installer by default will add a version of Forge/ModLoader this mod is compatible with.

Internet Explorer users:

When downloading the .exe version of the installer, save the installer to a location like desktop, then run it. Do not run it straight from the browser, if you do you might get the “Skydaz Addons has stopped working”.

Changelog: Version 3.0.4 of Pixelmon does not contain the DRM code that many have complained about. It is disabled by default. 

Mod Version: v3.0.4 for Minecraft 1.6.4

Mod Prerequisite: Forge

Mod Uninstall Option: Yes

Default Mod Profile: Forge

This mod uses Forge. The default setting will install mod and if not present, Forge to Forge profile. 

This mod has known ID conflicts with:
Mystcraft, Highlands ComputerCraft, TorchLevers, Portal Gun, Lord of the Rings, Skyblock Companion(Ex Nihilo), Light Bridges and Doors, ICBM, Wars, Solar Apocalypse and Modular Force Field Mod. Do not install together unless you know how to change ID’s. If you find any other conflicts please post them in comments.

There is a know conflict with the Not Enough Items! Do not install together, waiting for NEI Fix!

***The download for this mod is over 200MB, it might take a while for the mod to download depending on your connection and server loads.****

If you get an error while installing saying “Central Directory Could not be Found”, then you have to reset the installer and try again. On the installer click on options then reset installer.

To support development of this mod, the modders adfly links have been added to downloads.

DOWNLOADS

Download Mod from Original Thread

Download Here .zip (MD5: 2a1e827927c8f20a9bfe97860637b455) [drct]

Download Here .exe (MD5: a816ee3ff0a15e32babe03cf4ab0a0db) [drct]

PLEASE CREATE A BACKUP BEFORE INSTALLING ANY MODS – START WITH CLEAN MINECRAFT AND YOU WONT HAVE ANY ISSUES!!!  I AM NOT RESPONSIBLE FOR MESSED UP MINECRAFT. YOU HAVE BEEN WARNED.